:root{
	--boxGap: 20px;
	--boxGapBottom: 20px;
}


.box_wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap:8px;
}

.box{
	position: relative;
	/*background-color: #f8f8f8;*/
	background-color: #fefefe;
	background-size: cover;
	font-family: osl, sans-serif;
	margin-bottom: 1em;
	margin-top: 10px;
	font-size: 0.9em;
	line-height: 1.7em;
	font-weight: normal;

}


.box.w1_4{
	width: 25% ; 
	margin-bottom: 12px;
	padding: 25px 20px;
}

.box.w1_3{
	width:calc(33.332% - 8px );
	flex: 0 0 calc(33.332% - 8px );
	margin-bottom: 12px;
	padding: 20px;
}

.box.w1_2{
	width:50%  ; 
	margin-bottom: 12px;
	padding: 20px;
}

.box.w2_3{
	width:66.662%;
	margin-bottom: 12px;
	padding: 20px;
}

.box.w1_1{
	width:100% ; 
	margin-bottom: 12px;
	padding: 20px;
}


.box.h_1{ min-height: 290px; }
.box.h_2{}
.box.h_3{}




.box h2{
	color: #fff;
	background-color: #0080c9;
	font-size: 29px;
	line-height: 1em;
	padding: 8px 14px;
	display: inline-block;
	bottom: 45px;
	position: absolute;
	font-family: oss, sans-serif;
  line-height: 1.5em;
  font-size: 18px;
	
}

.box p{
	position: absolute;
	padding: 6px 14px;
	bottom: 0px;
	background-color: rgba(255, 255, 255, 0.9);
}



.box h3{
	color: #0080c9;
  font-size: 18px;
  line-height: 1em;
  font-family: osl, sans-serif;
  line-height: 1.5em;
  
}


.box h2 + h3{
	margin-top: -1.4em;
  
}






.main a.boxLink{
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
	text-decoration: none;
	padding: 21px 46px;
	background-color: #fff;
	text-transform: uppercase;
	font-family: oss;
	color: #0080c9;
	z-index: 1;
	/*background-color: transparent;*/
	float: none;
}

.main a.boxLink:hover{
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
	text-decoration: none;
	padding: 21px 46px;
	background-color: #fff;
	text-transform: uppercase;
	font-family: oss;
	color: #fff;
}


.main a.boxLink:after{
	content: '';
  border-bottom: solid 0px #0080c9;
  background-color: #0080c9;
  position: absolute;
  bottom: 0px;
  width: 0px;
  height: 100%;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  z-index: -1;


}



.main a.boxLink:hover:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	transition: all .3s;
	z-index: -1;

  background-color: #0080c9;
  	width: 100%;
	height: 100%;
	-webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  z-index: -1;
}



.main .box .pfeil{
	border: 2px solid #fff;
	width: 40px;
	height: 40px;
	padding: 5px;
	position: absolute;
	bottom: 20px;
	right: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; 
	
	
	
}



/*Die Eigenarten der einzelnen Grid-Variationen */

.th3_gap{
	margin: 20px;
}
/*
.th3_masnory{
	columns: 6 200px;
  column-gap: 1rem;
}
*/

@media screen and (max-width: 1025px) {
	.box.w1_4, .box.w1_3,	.box.w1_2,	.box.w2_3, .box.w1_1{	width: width: 100%; }
}
@media screen and (max-width: 768px) {
	.box.w1_4,	.box.w1_3,	.box.w1_2,	.box.w2_3,	.box.w1_1{ width: 100%;	}
}